Name: kron4ek-wine-8.9-staging-tkg-amd64
Provider: Kron4ek
Maintainer: Kron4ek
Channel: stable
File:
- file_name: wine-8.9-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.9/wine-8.9-staging-tkg-amd64.tar.xz
  file_checksum: 04edcd1a807877124c2c0d567237263f
  file_size: 59725520
  rename: wine-8.9-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-8.9-staging-tkg-amd64
  dest: kron4ek-wine-8.9-staging-tkg-amd64
